Commit f8d6d484 authored by Robert Roth's avatar Robert Roth

meson: bump minimum required meson version (#9)

Given that the exclude_files argument for the install_subdir task was introduced with 0.42, and we are using that to exclude the icon source, bump the minimum meson version from 0.37 to 0.42 just for safety.

#9
parent 4eda15e8
project('swell-foop', ['c','vala'],
version: '3.29.3',
meson_version: '>= 0.37',
meson_version: '>= 0.42',
license: 'GPLv2+',
)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment